* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	padding: 0;
	height: 100vh;
	background-color: #191919;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}

.main-cursor {
	position: fixed;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid white;
}

.mini-cursor {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	transform: translate3d(0, 0, 0);
	border: 1px solid white;
}

.hint {
	font-size: 15px;
	color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
